

/* Begin plugin _Nyhedermenu CSS*/

/* Begin plugin _Referencermenu CSS*/

/* Begin plugin _Kontaktperson CSS*/
.refemp_contact
{
  width: 100%;
  margin: 0;
  padding-bottom: 2px;
  border-bottom: 1px solid #587194;
  display: inline-block;
}

.refemp_contact img
{
  margin-right: 20px;
}

.refemp_contact div
{
  margin-bottom: 20px;
  line-height: 2em;
  display: inline-block;
}

.refemp_contact a,
.refemp_contact a:visited
{
  color: #f69927;
  text-decoration: none;
}
html .refemp_dephead {
    display: block!important;
}
.refemp_contact h3
{
  display:none;
}

/* Begin plugin _reference_right CSS*/

/* Begin plugin _Vidio_right CSS*/
.video_right
{
  margin: 30px 0 40px 0;
  padding-bottom: 20px;
  border-bottom: 1px solid #587194;
}

.video_right iframe
{
  width: 100%;
  height: 192px;
}

/* Begin plugin _Profilbrochure CSS*/
.brochure_right
{
  margin-bottom: 40px;
  padding-bottom: 30px;
  border-bottom: 1px solid #587194;
}

/* Begin plugin _Nyheder_right CSS*/
.refnews3item
{
  min-height: 66px;
  margin: 20px 0 30px 0;
}

.refnews3date
{
  width: 50px;
  height: 64px;
  margin-right: 20px;
  padding-top: 2px;
  font-family: 'Raleway light', Verdana, Helvetica, Arial;
  background-color: #f6a704;
  display: inline-block;
  float: left;
  -moz-border-radius: 10px / 10px;
  -webkit-border-radius: 10px / 10px;
  border-radius: 10px / 10px;
}

.refnews3dd
{
  color: #ffffff;
  font-size: 28pt;
  text-align: center;
  line-height: 36px;
}

.refnews3md
{
  color: #ffffff;
  text-align: center;
}

.refnews3info
{
  line-height: 2em;
  display: table-cell;
}

.refnews3head
{
  font-family: 'Raleway extrabold', Verdana, Helvetica, Arial;
  font-size: 13pt;
}

.refnews3desc
{
  margin-top: 6px;
}

.refnews3link a,
.refnews3link a:visited
{
  color: #f69927;
  font-family: 'Raleway light', Verdana, Helvetica, Arial;
  font-weight: bold;
  text-decoration: none;
}

.refnews3more
{
  margin: 40px 0 0 0;
  font-family: 'Raleway semi', Verdana, Helvetica, Arial;
  font-size: 18pt;
}

.refnews3info2
{
  margin: 20px 0 0 70px;
  line-height: 1.4em;
}

.refnews3link2
{
  text-decoration: none;
}

.refnews3link2:hover
{
  color: #f69927;
}
p.refnews3all
{
  margin: 30px 0 0 70px;
  line-height: 1.4em;
}

p.refnews3all a,
p.refnews3all a:visited
{
  color: #f69927;
  font-family: 'Raleway light', Verdana, Helvetica, Arial;
  font-weight: bold;
  text-decoration: none;
}

/* Begin plugin _q-menu-gruppen CSS*/

/* Begin plugin _q-menu-asfalt CSS*/

/* Begin plugin _q-menu-forsyning CSS*/

/* Begin plugin _q-menu-havne CSS*/